# Can change this no logging or simple logging here... to remove dependency on "heavy" Log4j
org.apache.commons.logging.LogFactory=org.apache.commons.logging.impl.Log4jFactory
# The URL to resource configrator for log4j
log4j.configuration=log4j.properties
